<!DOCTYPE html>
<html>
    <header>
        <title>
            Titulo de la página
        </title>
        <meta charset="UTF-8">
    </header>
    <body>
        <h1>James Webb articulo de la BBC</h1>
        <a href="pagina2.1.html#introduccion">Introducción</a>
        <a href="pagina2.1.html#bibliografia">Una larga carrera</a>
        <a href="pagina2.1.html#puestoenlanasa">El puesto más importante de la Nasa</a>
        <a href="pagina2.1.html#comparacionesjamesyhubble">Un homenaje "apropiado"</a>
        <a href="pagina2.1.html#controversias">Controversias</a>
        <br>
    </body>
</html>